/* CSS Document */
/*-----------------------------------------------------------
 フォントサイズの指定はYUI Fontsに基づき
 下記テーブルで指定します
 |px|%|
 |10|77|
 |11|85|
 |12|93|
 |13|100|
 |14|108|
 |15|116|
 |16|123.1|
 |17|131|
 |18|138.5|
 |19|146.5|
 |20|153.9|
 |21|161.6|
 |22|167|
 |23|174|
 |24|182|
 |25|189|
 |26|197|
 ex) 12px
 element {
 	font-size: 93%;
 }
 ------------------------------------------------------------*/
body {
	margin:0 auto;
	padding:0px 0 0 ;
	text-align:center;
	background:#ffffff url(../images/bgBody.png) repeat-x;
	color:#444444;
	font-family:Verdana,Arial,Helvetica,'meirio','メイリオ','Hiragino Maru Gothic Pro','ヒラギノ丸ゴ Pro W4',Osaka,'ＭＳ Ｐゴシック',sans-serif;
}

body#sub {
	background:#ffffff url(../images/bgBody2.png) repeat-x;
}

a:link,a:visited {
	color:#4D82C4;
}

a:hover,a:active {
	color:#CC4866;
}

blockquote {
	margin:1em 0px;
	padding:15px;
	border:#CCCCCC solid 3px;
}

hr {
   border-width: 2px 0px 0px 0px;
   border:solid #CCCCCC 2px;
}

/*外枠設定=====================================*/
#wrapper {
	margin:0;
	padding:0;
}

#headerWrapper {
	margin:0 auto;
	width:960px;
	text-align:left;
}

/*ヘッダー設定=================================*/
#header {
	height:224px;
	position:relative;
}

/*サイトタイトル ●変更*/
#siteTitle {
	position:absolute;
	top:80px;
	left:0px;
	margin:45 0;
	padding:0;
	color:#ac2c53;
	font-size:25px;
	font-weight:bold;
}

/*概要*/
.description {
	position:absolute;
	top:85px;
	right:20px;
	margin:0;
	padding:0;
	color:#ffffff;
	font-size:77%;
}

/*グローバルナビゲーション*/
.navi {
	position:absolute;
	bottom:0px;
	left:1px;
	height:50px;
	line-height:50px;
	text-align:center;
	width: 959px;

}

.navi ul {
	list-style:none;
	margin:0;
	padding:0;
	height:50px;
	border-left:#333333 solid 1px;
	border-right:#4D4D4D solid 1px;
}

.navi ul li{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	height:50px;
}

.navi ul li a{
	text-decoration:none;
	padding:10px 0px 5px;
	width:157px;
	display:block;
	background:url(../images/bgGmenuDeco.png) 2px 2px repeat-x;
}

.navi ul li a .titleJa {
	display:block;
	height:20px;
	line-height:20px;
	text-align:center;
	font-size:108%;
	text-shadow: 1px 1px 2px #000; /*CSS3*/
	-moz-text-shadow: 1px 1px 2px #000; /* Firefox用*/
	-webkit-text-shadow: 1px 1px 2px #000; /* Google Chrome, Safari用*/
}

.navi ul li a .titleEn {
	display:block;
	height:15px;
	line-height:15px;
	text-align:center;
	font-size:77%;
	font-weight:bold;
	text-shadow: 1px 1px 2px #000; /*CSS3*/
	-moz-text-shadow: 1px 1px 2px #000; /* Firefox用*/
	-webkit-text-shadow: 1px 1px 2px #000; /* Google Chrome, Safari用*/
}

.navi ul li a:link,
.navi ul li a:visited{
	border-left:#4D4D4D solid 1px;
	border-right:#333333 solid 1px;
}

.navi ul li a:link .titleJa,
.navi ul li a:visited .titleJa{
	color:#ffffff;
}

.navi ul li a:link .titleEn,
.navi ul li a:visited .titleEn{
	color:#ffffff;
}

.navi ul li a:hover,
.navi ul li a:active{
	background:url(../images/bgGmenuHover.png) repeat-x;
	border-left:#464645 solid 1px;
	border-right:#464645 solid 1px;
}

.navi ul li a:hover .titleJa,
.navi ul li a:active .titleJa{
	color:#ffffff;
}

.navi ul li a:hover .titleEn,
.navi ul li a:active .titleEn{
	color:#ffffff;
}


/* スライダー設定(トップページのみ) ==================*/

#sliderWrapper {
	position:relative;
	margin:0auto;
	padding:25px 0;
	margin:0 auto;
	text-align:left;
	width:960px;
}

#slider {
	width:960px;
	height:220px;
	margin:0;
	overflow:hidden;
	position:relative;
}

/* 
#slider #sliderItem  {
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	width: 4600px;
	left:0px;
	top: 0px;
}


#slider #sliderItem li{
	margin:0;
	padding:0;
	list-style:none;
	width:960px;
	height:220px;
	float:left;
}

#slider #sliderItem li{
	z-index:80;
	display:block;
}

#slider #sliderItem li img {
	width:960px;
	height:220px;
}
*/

#sliderWrapper .leftBtn {
	position:absolute;
	width:44px;
	height:44px;
	top:113px;
	left:-22px;
	z-index:80;
}

#sliderWrapper .rightBtn {
	position:absolute;
	width:44px;
	height:44px;
	top:113px;
	right:-22px;
	z-index:80;
}

/*メインエリア設定=====================================*/

#contentsWrapper {
	margin:0 auto;
	width:960px;
	text-align:left;
}

#contents {

}

/*フッター設定=====================================*/

#footerWrapper {
	margin:20px 0 0;
	text-align:center;
	background:url(../images/bgFooterWrapper.png) repeat-x;
}

#footer {
	width:960px;
	text-align:left;
	margin:0 auto;
	padding:0;
}

#footerMenu ul {
	margin:0;
	padding:0;
	height:30px;
	list-style:none;	
}

#footerMenu ul li{
	margin:0;
	padding:0 20px 0 30px;
	list-style:none;
	float:left;
	height:30px;
	line-height:30px;
	background:url(../images/bgFooterIcon.png) left center no-repeat;
}

#footerMenu ul a{
	height:30px;
	line-height:30px;
	color:#FFF;
	text-decoration:none;
}

#footerMenu ul a:hover{
	text-decoration:underline;
}

.footerAddress {
	text-align:right;
	height:50px;
	line-height:50px;
}
	
#footer .copyright {
	margin:0;
	padding:10px 0 ;
	text-align:center;
	font-size:93%;
}


/*トップページ=====================================*/


#menu {
	float:right;
	margin:0 0 20px;
	width:300px;
}

#main {
	width:630px;
	float:left;
	margin:0 0 20px;
	font-size:93%;
}

#main .news dl {
	margin: 0 0 15px;
	padding: 0 10px 10px;
	border: 4px #EEEEEE solid;
}

#main .news dl dt {
	float: left;
	width: 11em;
	padding: 10px 0;
	font-weight: bold;
	line-height: 150%;
	margin:0;
}
#main .news dl dd {
	padding: 10px 10px 10px 0;
	line-height: 150%;
	border-bottom: 1px #CCCCCC dotted;
	margin:0;
}

#main .news .category {
	background:#666;
	margin:0 5px 0 0;
	padding:0 5px;
	color:#FFF;
}

#menu .menuList {
}

#menu .menuList ul {
	margin:0;
	padding:0;
	list-style:none;
}

#menu .menuList ul li {
	margin:0;
	padding:0;
	border-left:solid #ccc 1px;
	border-right:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
	list-style:none;
}

#menu .menuList ul li a {
	padding:10px 10px 10px 34px;
	display:block;
	background:url(../images/iconMenuList.png) no-repeat 18px center;
	color:#333;
	font-weight:bold;
	text-decoration:none;
}

#menu .menuList ul li a:hover,
#menu .menuList ul li a:active {
	color:#999;
}

#menu .menuList .subMidashi {
	margin:0 !important;
}



/*共通設定=====================================*/

/*パンくずリスト*/
.panList {
	height:30px;
	line-height:30px;
	font-size:60%;
	color:#000;
}

.pageTitle {
	margin:0 0 20px;
	padding:0;
	height:60px;
	line-height:60px;
}

.subMidashi {
	background:url(../images/bgMidashi.png) repeat-x;
	height:50px;
	padding:0;
	margin:0 0 15px;
	border:#ccc solid 1px;
	font-size:123.1%;
}

.subMidashi .midashiText{
	color:#333;
	background:url(../images/bgMidashiIcon.png) 16px center no-repeat;
	display:block;
	line-height:50px;
	padding:0 0 0 36px;
	border:#FFF solid 1px;
}

.textBox {
	padding:10px;
}

.photo {
	float:left;
	margin:0 20px 0 0;
}



.companyTable table,
.recruitTable table {
	border-top:solid #999 1px;
	border-left:solid #999 1px;
	width:100%;
	border-spacing: 0;
	margin:0 0 20px;
	border-collapse: collapse;
}

.companyTable table th,
.recruitTable table th{
	border-bottom:solid #999 1px;
	border-right:solid #999 1px;
	text-align:left;
	background:#E3E3E3;
	padding:10px;
}

.companyTable table td,
.recruitTable table td{
	border-bottom:solid #999 1px;
	border-right:solid #999 1px;
	padding:10px;
}

.h2subMidashi {
	background:url(../images/bgMidashi.png) repeat-x;
	height:50px;
	padding:0;
	margin:0 0 15px;
	border:#ccc solid 1px;
	font-size:123.1%;
}



/*名古屋走りページ=====================================*/
#sub #main {
	float:right;
	width:630px;
}

#sub #menu {
	float:left;
	width:300px;
}
